# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
# All strings must be less than 600 chars.

# This file is in the UTF-8 encoding
[Strings]
Title=Firefox Update
Info=Firefox is instawin yer updates and will stert the noo.
MozillaMaintenanceDescription=The Mozilla Maintenance Service maks siccar that ye hae the latest and maist siccar version o Mozilla Firefox on yer computer. Keepin Firefox up tae date is gey important fur yer online siccarness, and Mozilla strangly recommends that ye aye hae this service enabled.
